Closed Bug 706534 Opened 8 years ago Closed 7 years ago

Intermittent test_bug640321.html | application timed out after 330 seconds with no output

Categories

(Core :: Editor, defect, major)

x86
Windows XP
defect
Not set
major

Tracking

()

RESOLVED WORKSFORME
Tracking Status
firefox13 --- affected

People

(Reporter: philor, Unassigned)

References

Details

(Keywords: assertion, intermittent-failure)

https://tbpl.mozilla.org/php/getParsedLog.php?id=7658380&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-3/5 on 2011-11-30 05:28:42 PST for push 247c27bf0888

...
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
###!!! ASSERTION: anonymous nodes should not be in child lists: '!aOldChild->IsRootOfAnonymousSubtree()', file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 11485
TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug640321.html | application timed out after 330 seconds with no output
If you fixed bug 589668, you'd get a screenshot here

command timed out: 1200 seconds without output, attempting to kill
SIGKILL failed to kill process

https://tbpl.mozilla.org/php/getParsedLog.php?id=7662481&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-3/5 on 2011-11-30 08:51:46 PST for push 021ec8781b6f

...
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
WARNING: Someone passed native anonymous content directly into frame construction.  Stop doing that!: file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 6030
###!!! ASSERTION: anonymous nodes should not be in child lists: '!aOldChild->IsRootOfAnonymousSubtree()', file e:/builds/moz2_slave/m-in-w32-dbg/build/layout/base/nsCSSFrameConstructor.cpp, line 11485
TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug640321.html | application timed out after 330 seconds with no output
If you fixed bug 589668, you'd get a screenshot here

command timed out: 1200 seconds without output, attempting to kill
SIGKILL failed to kill process
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1328911156.1328913733.14080.gz
WINNT 5.2 comm-central-trunk debug test mochitests-3/5 on 2012/02/10 13:59:16
s: sea-win32-02
{
15878 ERROR TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug640321.html | Test timed out.
15881 INFO TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug668599.html | finished in a non-clean fashion (in /tests/editor/libeditor/html/tests/test_bug640321.html)
}
Severity: normal → major
Keywords: assertion
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1331980424.1331984555.14042.gz
WINNT 5.2 comm-central-trunk debug test mochitests-3/5 on 2012/03/17 03:33:44
{
s: cb-seamonkey-win32-01
15949 ERROR TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug640321.html | Test timed out.
15952 INFO TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug668599.html | finished in a non-clean fashion (in /tests/editor/libeditor/html/tests/test_bug640321.html)
}
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1332675400.1332679372.14298.gz
WINNT 5.2 comm-central-trunk debug test mochitests-3/5 on 2012/03/25 04:36:40
s: cb-seamonkey-win32-01
{
15959 INFO TEST-PASS | /tests/editor/libeditor/html/tests/test_bug640321.html | The height should be increased by -10pixels - 90 should equal 90
15960 ERROR TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug640321.html | Test timed out.
SCREENSHOT: data:image/png;base64,[...]
}
(In reply to Serge Gautherie (:sgautherie) from comment #14)
> http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1332675400.1332679372.
> 14298.gz
> WINNT 5.2 comm-central-trunk debug test mochitests-3/5 on 2012/03/25 04:36:40
> s: cb-seamonkey-win32-01
> {
> 15959 INFO TEST-PASS |
> /tests/editor/libeditor/html/tests/test_bug640321.html | The height should
> be increased by -10pixels - 90 should equal 90
> 15960 ERROR TEST-UNEXPECTED-FAIL |
> /tests/editor/libeditor/html/tests/test_bug640321.html | Test timed out.
> SCREENSHOT: data:image/png;base64,[...]

15963 INFO TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug668599.html | finished in a non-clean fashion (in /tests/editor/libeditor/html/tests/test_bug640321.html)

> }
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1333325977.1333330714.11124.gz
WINNT 5.2 comm-central-trunk debug test mochitests-3/5 on 2012/04/01 17:19:37
s: cb-seamonkey-win32-01
{
17243 ERROR TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug640321.html | Test timed out.
17246 INFO TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug668599.html | finished in a non-clean fashion (in /tests/editor/libeditor/html/tests/test_bug640321.html)
}
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1333557090.1333560885.11024.gz
WINNT 5.2 comm-central-trunk debug test mochitests-3/5 on 2012/04/04 09:31:30
s: cb-seamonkey-win32-01

17324 ERROR TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug640321.html | Test timed out.
17327 INFO TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug668599.html | finished in a non-clean fashion (in /tests/editor/libeditor/html/tests/test_bug640321.html)
(In reply to Serge Gautherie (:sgautherie) from comment #17)
> http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1333557090.1333560885.
> 11024.gz
> WINNT 5.2 comm-central-trunk debug test mochitests-3/5 on 2012/04/04 09:31:30

screenshot is too late: bug 637101.
Depends on: 637101
SM 2.10:

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Aurora/1334583061.1334586590.23619.gz
WINNT 5.2 comm-aurora debug test mochitests-3/5 on 2012/04/16 06:31:01
s: sea-win32-02
{
[...]
### ERROR: SymGetModuleInfo64: The specified module could not be found.
15960 INFO TEST-PASS | /tests/editor/libeditor/html/tests/test_bug640321.html | The width should be increased by -10 pixels - 90 should equal 90
15961 INFO TEST-PASS | /tests/editor/libeditor/html/tests/test_bug640321.html | The height should be increased by -10pixels - 90 should equal 90
15962 ERROR TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug640321.html | Test timed out.
If you fixed bug 589668, you'd get a screenshot here
0x000000002C7B1B00
xul!sse_version+0x0000000000001CB2
WARNING: 1 sort operation has occurred for the SQL statement '0x11f36f30'.  See https://developer.mozilla.org/En/Storage/Warnings details.: file e:/builds/slave/comm-aurora-w32-dbg/build/mozilla/storage/src/mozStoragePrivateHelpers.cpp, line 144
15963 INFO TEST-END | /tests/editor/libeditor/html/tests/test_bug640321.html | finished in 821313ms
15964 INFO TEST-START | /tests/editor/libeditor/html/tests/test_bug668599.html
WARNING: NS_ENSURE_TRUE(mDisabledJSAndPlugins) failed: file e:/builds/slave/comm-aurora-w32-dbg/build/mozilla/editor/composer/src/nsEditingSession.cpp, line 248
15965 INFO TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug668599.html | finished in a non-clean fashion (in /tests/editor/libeditor/html/tests/test_bug640321.html)
15966 INFO TEST-END | /tests/editor/libeditor/html/tests/test_bug668599.html | finished in 11ms
}
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1334684870.1334687042.31004.gz
WINNT 5.2 comm-central-trunk debug test mochitests-4/5 on 2012/04/17 10:47:50
s: sea-win32-02
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1335550230.1335552635.11115.gz
WINNT 5.2 comm-central-trunk debug test mochitests-4/5 on 2012/04/27 11:10:30
s: cb-seamonkey-win32-03
{
6357 ERROR TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug640321.html | Test timed out.
6360 INFO TEST-UNEXPECTED-FAIL | /tests/editor/libeditor/html/tests/test_bug668599.html | finished in a non-clean fashion (in /tests/editor/libeditor/html/tests/test_bug640321.html)
}
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.